#contactInfo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	width: 500px;
	border: 5px groove #0000FF;
	color: #000099;
	margin: 30px;
	background-color:#B7DAEE;
}

input, textarea{
	background-color:#FFFFFF;
	color:#000033;
	font-weight:bold;
	width:320px;
}

textarea{
	overflow:auto;
}

input.button{
	width:70px;
}

.label {
	font-weight: bold;
	color: #000066;
}


hr {
	background-color:#000066;
}


.style1 {
	font-size: 20px;
	font-weight:bold;
	color:#000033;
}


h1 {
	font-weight:bold;
	color:#FFFFFF;
	border: 1px solid #000099;
	background-color: #000033;
}
